﻿@*@model TableTennisProfileInfoViewModel

<h3>
    <b class="caret"></b>
    <b class="caret-right"></b>
    Table tennis
</h3>
<div class="sports-body">
    <div class="pull-left">
        <span>USATT ID: </span>
        <span>@Model.UsTTId</span>
    </div>
    <div class="pull-left">
        <span>Name: </span>
        <span>@Model.Name</span>
    </div>
    <div class="pull-left">
        <span>USATT regular rating: </span>
        <span>@Model.UsTTRating</span>
    </div>
    <div class="pull-left update-info">
        <a class="showLoading" href="@Url.Action("CreateEditSportTableTennis", "PlayerProfile", new { @profileId = ViewData["id"], categoryId = Model.CategoryId })">Update information</a>
    </div>
</div>*@
